.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH SQUIDVIEW 1 "Feber 18, 2004"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
squidview \- program to monitor your squid's access.log
.SH SYNOPSIS
.B squidview
.\".RI [ options ] " files" ...
.SH DESCRIPTION
This manual page documents briefly the
.B squidview
application.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
Instead, it has a brief online help (Press "h").
.PP
.B squidview 
is a ncurses-based application which allows you to view
and monitor your squid's access.log in a very comfortable way.
Additionally you can create reports and statistics.
.SH NOTES
.PP
.B Squidview 
is configured by the contents of the directory ~/.squidview/. 
On first execution it creates the necessary files. The Debian-version has been 
modified to match the default log-path of Debian's 
.B squid 
package 
/var/log/squid/access.log). If you have the permission to read this file 
(ie be in group proxy), squidview should work out of the box. If not, file a bug 
against this package (squidview, obviously :-)).
.SH OPTIONS
This program ignores any command-line parameters.
.SH AUTHOR
This manual page was written by Willi Mann <willi@wm1.at>,
for the Debian GNU/Linux system (but may be used by others).
